<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/light.png" /></div>

    <section class="container">


      <h1 class="title center">Light</h1>


      <p class="spacer"></p>
      <p class="spacer"></p>


      <h2 class="center">Significantly increases</h2>

      <div class="column center">
        <a class="highlight" href="knowledge-ux.html">User Experience</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-control.html">Perceived Feeling of Control</a>
      </div>



      <div class="divider"></div>

      <h2 class="center">Description</h2>

      <ul>
        <li>Providing the passenger with the autonomous vehicle’s perception of drive-relevant situations via light can
          increase the user experience of the ride.</li>
        <li>Different situations are communicated via different colours, for example:
          <ul>
            <li>white: system active, everything is ok</li>
            <li>green: situation recognised but no reaction necessary</li>
            <li>yellow: situation recognised and reacting to it</li>
            <li>red: risk of collision recognised, emergency braking will be performed</li>
          </ul>
        </li>
        <li>The situations' spatial origin is indicated by the illumination of lights in the corresponding direction,
          for example:
          <ul>
            <li>something is happening to the left → light up the left side</li>
            <li>something is happening in front → light up left and right or centre light</li>
            <li>something is happening to the right → light up the right side</li>
          </ul>
        </li>
      </ul>


      <div class="divider"></div>


      <h2 class="center">Examples</h2>


      <div class="row">
        <div class="column center">
          <video controls>
            <source src="vid/light-sample-1.mp4" type="video/mp4">
          </video>
        </div>
        <div class="column center">
          <video controls>
            <source src="vid/light-sample-2.mp4" type="video/mp4">
          </video>
        </div>
      </div>

      <div class="row">
        <div class="column center">
          <video controls>
            <source src="vid/light-sample-paper-1.mp4" type="video/mp4">
          </video>
        </div>
        <div class="column center">
          <video controls>
            <source src="vid/light-sample-paper-2.mp4" type="video/mp4">
          </video>
        </div>
      </div>




      <div class="divider"></div>


      <h2 class="center">How to Evaluate</h2>


      <div class="column center">
        <a href="evaluation-qual.html" class="highlight">Qualitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-ux.html" class="highlight">Quantitative UX Evaluation</a>
      </div>



      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-conversational.html">Previous Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">Schneider, Tobias, et al. "Increasing the User Experience in Autonomous Driving through
        different Feedback Modalities." 26th International Conference on Intelligent User Interfaces. 2021.</p>
      <p class="source">Dandekar, Aditya, et al. "How to Display Vehicle Information to Users of Automated Vehicles When
        Conducting Non-Driving-Related Activities." • Proceedings of the ACM on Human-Computer Interaction. 2022.</p>




    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>